
TYPO3.Welcome - Bug # 32005

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2011-11-22 Assigned To: Karsten Dambekalns
Updated: 2011-12-08 Due date:
Affected Flow version: FLOW3 1.0.1
Subject: Links to FLOW3 website are broken
Description

.

Associated revisions
Revision 20b1c701 - 2011-11-22 21:44 - Karsten Dambekalns

[BUGFIX] Fix links on Welcome screen

The links to the FLOW3 website were mostly wrong.

Change-Id: Id3479895353d68a422e0f5595b805799c241305c
Fixes: #32005
Releases: 1.0, 1.1

Revision 6cd06cb0 - 2011-12-07 17:00 - Karsten Dambekalns

[BUGFIX] Fix links on Welcome screen

The links to the FLOW3 website were mostly wrong.

Change-Id: Ic34bb8198e90e218a8a5af97220b5317a1d06541
Fixes: #32005
Releases: 1.0, 1.1

History
#1 - 2011-11-22 21:44 - Mr. Jenkins

Patch set 1 of change Id3479895353d68a422e0f5595b805799c241305c has been pushed to the review server.
It is available at http://review.typo3.org/6863

#2 - 2011-11-29 18:48 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-12-07 10:07 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:20b1c70179ba75f7f99cd22ee5850346bd9bb5a2.
#4 - 2011-12-07 17:00 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/7143

#5 - 2011-12-08 17:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved

Applied in changeset commit:6cd06cb0e4b10a2d0bef8967652d08f049f35216.
